Package org.apache.sling.feature.maven

# Class FeatureConstants

java.lang.Object
org.apache.sling.feature.maven.FeatureConstants

public abstract class FeatureConstants extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`static final String`
`PACKAGING_FEATURE`

## Constructor Summary

Constructors
Constructor
Description
`FeatureConstants()`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### PACKAGING_FEATURE

public static final String PACKAGING_FEATURE

See Also:
  - Constant Field Values

## Constructor Details

### FeatureConstants

public FeatureConstants()